CLASS RadarLinearTicks EXTENDS LinearTicks (Defined in: jpgraph_radar.php : 90)

RadarLinearTicks | LinearTicks | Ticks
| GetMajor() GetMinor() Set() SetMajTickPositions() SetTextLabelStart() SetTickPositions() | Set() SetColor() SetFormatCallback() SetLabelFormat() SetSide() SetSize() SetWeight() SupressFirst() SupressLast() SupressMinorTickMarks() SupressTickMarks() SupressZeroLabel()

Class usage and Overview
Handle linear ticks on a single spider axis

See also related classes:
SpiderGraph and SpiderLogTicks

Class Methods